body, p, a, ul, ol, span, h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555150;	
}

td {
	font-size: 12px;
}

p {
	margin-top: 11px;
}

a.white{
	color:#ffffff;
}
a.white:hover{
	text-decoration: none;	
}

.small{
	font-size: 10px;
}

h1 {
	font-size: 18px;
	color: #1073b2;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-weight: normal;	
}

h2, h2 a {
	font-size: 16px;
	color: #1073b2;
	padding-bottom: 0px;
	margin-bottom: 24px;
	font-weight: bold;
	font-variant: small-caps;
}

h3 {
	font-size: 13px;
	color: #1073b2;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 10px;	
	font-weight: bold;
	text-decoration: underline;	
	line-height: 12px;
}

form {
	color: White;
}

td.head {background-repeat: no-repeat; background-position: center; background-image: url(/images/photo.jpg);}
*td.head {background-repeat: no-repeat; background-position: 6px 0px 0px; background-image: url(/images/photo.jpg);}

table.menu{
	width:100%;
	height: 81px;
	padding-top: 8px;
	border:none;
}
table.menu td{
	padding: 0px;
	margin: 0px;
	border:none;
	vertical-align: middle;
	background:#c9b291;	
	height: 100%;
	min-width: 166px;
	
}
table.menu td a{
	background:url('/images/menu.gif') #c9b291 50% 90% no-repeat;
	text-decoration: none;
	font-size: 14px;
	color: #ffffff;	
	text-align: center;
	padding-bottom: 35px;	
	display:block;
	height: 100%;
	padding: 0px 25px;
}
table.menu td a:hover{
	color: #006aad;
}
table.menu td a.act{
	color:#1073B2;
	background:url('/images/activ_menu.gif') #ffffff 50% 90% no-repeat;
}

font-size: 14px;
}

.menu_left{
	font-size: 11px;
	text-decoration: none;	
	color: #87969e;	
	display: block;
	}

a.menu left, a.menu_left:hover, a.menu_left:visited {
	text-decoration: none;
	color: #87969e;
	display: block;	
	font-size: 11px;
}

Tr.menu_left {
	background: url(/images/bg_menu_left.gif);	
}

Td.menu_left  {
	padding-left: 15px;
	padding-right: 15px;
	width: 274px;	
	height: 55px;
}

.menu_left2, .menu_left2:hover, .menu_left2:visited {
	text-decoration: none;
	color: #ffffff;	
	font-size: 11px;	
}

tr.menu_left2  {	
	background-color: #c9b291;
}

td.menu_left2  {	
	background-color: #c9b291;
	padding-top: 5px;	
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	width: 274px;
}


.menu_left3, .menu_left3:hover, .menu_left3:visited {
	text-decoration: none;
	color: #837662;	
	font-size: 11px;
	
}

tr.menu_left3  {	
	background-color: #c9b291;
}

td.menu_left3  {	
	background-color: #c9b291;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	width: 274px;
}

.menu_left3_active, .menu_left3_active:hover, .menu_left3_active:visited {
	text-decoration: none;
	color: #ffffff;	
	font-size: 11px;
}

td.menu_left3_active  {	
	background-color: #c9b291;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
}


p.img {
	padding: 0px;
	margin: 0px;
	text-align: center;
}

.next {
	font-style: italic;
	text-decoration: underline;
	margin: 0px;
	padding: 0px;
	display: block;
	margin-top: 9px;
}

.img_txt {
	border-width: 1px;
	border-color: d2d2d2;
}

a.menu_activ{color: #006aad;}

div.left_menu{width:310px; height:100%; border-right:1px solid #cedae1;}
div.left_menu div.header{background:#96aebe; height:36px;}
div.left_menu div.left_menu_item{height:55px; background:url('/images/bg_menu_left.gif') repeat-x; padding-right:34px;}
div.left_menu div.active_left_menu_item{height:55px;  background:url('/images/marc_menu.gif') no-repeat 90% 50% #c9b291; padding-right:34px;}
div.left_menu div.left_menu_item a{padding-left:20px; padding-top:20px; text-decoration:none; height:55px; display:block; color: #87969e; font-size: 11px;}
div.left_menu div.active_left_menu_item a{padding-left:20px; padding-top:20px; text-decoration:none; height:55px; display:block; color: #fff; font-size: 11px;}

div.search_ful {
	border: 1px dashed black;
	width: 100%;
	margin: 0px 0px 20px;
	padding: 5px
}
div.search_ful div.attr{
	padding-bottom: 5px;
}
div.search_ful div.attr a{
	color: #1073B2;
	text-decoration: underline;
}
div.search_ful div.attr a:hover{
	text-decoration: none;
}
.search_buttton {
	border: 1px solid #1073b2;
	background: #c8dfec;
	font-weight: bolder;
	color: #444444;
	vertical-align: top;
}